
N28
===

- Role: Door sensor with temp sensor
- MCU: AtTiny84
- Connection: RJ45
- Predecessor: N21, N16
- Periphery:
  - door sensor (TCRT1000)
  - TWI interface
    - SI7021 temperature and humidity sensor
- Apps:
  - NETWORK      : Basic network functionality (address setup etc.)
  - REPORTSENSORS: report sensor data from temperature sensor etc.
  - STATS        : periodically send stats data
  - DOOR         : watch door/window sensor and notify about state changes

- Values:
  - SI7021_TEMP  : temperature
  - SI7021_HUM   : humidity
  - DOOR         : state of door/window (0=closed, >0=open)
